<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="./index.css">
</head>
<body class="text-center py-5">
    <h1>Avail Elixir of Life Today!</h1>
    <p>Want to have an extended lifespan? Come and buy our limited elixir that will extend the lifespan of any person. This is a black market product so buy on your own risk :></p>
    <section class="sectionss container my-5 py-5">
        <p><h3><strong>Limited Edition of Elixir that comes in three versions that has different side effects.</strong></h3></p>
        <div class="row container text-center">
            <div class="col-md-4 col-sm-12">
                <img src="https://static.vecteezy.com/system/resources/previews/012/582/394/original/game-icon-of-bottle-with-poison-or-elixir-cartoon-container-for-health-or-energy-magical-liquid-in-glass-bottle-with-cork-illustration-of-magic-item-or-wizard-toxic-object-vector.jpg" height="1920" width="1920" class="img-fluid">
                <h2>Healing Elixir</h2>
            </div>
            <div class="col-md-4 col-sm-12">
                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRob73dnS7YaHcr0EVFk-sF5_Nm8uHiTX2oMh09j4Ni92iwZayzsXv58q07ErXL_792YDo&usqp=CAU" height="1920" width="1920" class="img-fluid">
                <h2>Greedy Elixir</h2>
            </div>
            <div class="col-md-4 col-sm-12" >
                <img src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS0Qlg6aHVHIuC1lSYOzR4fLWRXB3iXnxh4hDCLS_koEKc5o-juO9uS0AeGM07ZQYqQlRE&usqp=CAU" height="1920" width="1920" class="img-fluid">
                <h2>Immortality Elixir</h2>
            </div>
        </div>
    </section>
    <section class="sectionss container row bg-dark">
        <div class="col-md-5 col-sm-12 text-light text-center">
            <div class="py-4">
                <h1><strong>Price List</strong></h1>
            </div>
            <div class="text-center sectionss p-3">
                <h3>Healing Elixir</h3> 
                    <h4>20 000 php</h4>
                <h3>Greedy Elixir</h3> 
                    <h4>70 000 php</h4>
                <h3>Immortality Elixir</h3> 
                    <h4>100 000 000 php</h4>
                    <br>
                <h3><strong>BUY ON YOUR OWN RISK!!</strong></h3>
            </div>
        </div> 
        <div class="col-md-6 col-sm-12 text-left p-3 container ">
            <form class=" text-light">
                <h2 class="py-3">Order Now!</h2>
                <div class="mb-3">
                    <label for="name" class="form-label">Email address</label>
                    <input type="text" class="form-control" id="name">
                    <div id="nameHelp" class="form-text">WE WILL share your email with EVERY MEMBER else. LET YOUR NAME BE HEARD</div>
                </div>
                <div class="mb-3">
                    <label for="Address" class="form-label">Address</label>
                    <input type="address" class="form-control" id="address">
                </div>
                <div class="mb-3">
                    <label for="membership-Level" class="form-label">Pick your elixir</label><br>
                    <select name="elixir" id="elixir option">
                        <option value="type">Healing Elixir</option>
                        <option value="type">Greedy Elixir</option>
                        <option value="type">Immortality Elixir</option>
                    </select>
                </div>
                <div class="mb-3 form-check">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">I would want to buy this</label>
                </div>
                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </section>


    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>